Issue 65502 - Warning when I choose a PPS-File in the autopilot
Summary: Warning when I choose a PPS-File in the autopilot
Status: ACCEPTED
Alias: None
Product: Impress
Classification: Application
Component: open-import (show other issues)
Version: 680m167
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-17 15:51 UTC by christian.guenther
Modified: 2017-05-20 10:55 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description christian.guenther 2006-05-17 15:51:53 UTC
- start an impress
- load an .PPS-File
- save the .PPS-File
- close the file
- start the Impress autopilot
- choose 'Open existing presentation'
- you get the following warning

Error loading the template:
Incorrect format.
The file cannot used as template.
Comment 1 groucho266 2006-05-19 09:16:27 UTC
Accepted.
Comment 2 Marcus 2017-05-20 10:55:42 UTC
Reset assigne to the default "issues@openoffice.apache.org".